
U++ - Bug #1483

Resolve BigData issue with serialization

06/28/2016 01:25 PM - Miroslav Fidler

Status: Approved Start date: 06/28/2016

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Core Estimated time: 0.00 hour

Target version: Release 2017.2 Spent time: 0.00 hour

Description

Image::Serialize...

BigData class

History

#1 - 05/18/2017 02:22 PM - Miroslav Fidler

- Status changed from New to Approved

#2 - 05/18/2017 09:29 PM - Zbigniew Rebacz

- Category set to Core

- Assignee set to Miroslav Fidler

- Target version set to Release 2017.2
